<div class="">
    <canvas baseChart 
        [datasets]="chartData" 
        [labels]="chartLabels" 
        [options]="chartOptions"
        [colors]="chartColors" 
        [legend]="chartLegend" 
        [chartType]="chartType" 
        [plugins]="chartPlugins">
    </canvas>
</div>
